PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #217
Monitoramento # 57 (Nova): ETAPA Il - ESTRUTURA DE GESTAO DE RISCOS

3.2.1 Elaborar minuta de portaria CGR
09/16/2021 09:43 AM - Solange Lima Gomes (COGER)

Status: Nova Start date: 06/10/2021
Priority: Normal Due date: 09/22/2021
Assignee: Francisco Jose (COGER) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria GM/MS 1185/2021 - PGR/MS Fase: Il
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Elaborar minuta de portaria e enviar a apreciagdo da CGCIN.

History

#1 - 09/16/2021 09:44 AM - Solange Lima Gomes (COGER)
- Subject changed from 3.2.1 Elaborar minuta de portaria to 3.2.1 Elaborar minuta de portaria do CGR

#2 - 09/16/2021 09:56 AM - Solange Lima Gomes (COGER)
- Subject changed from 3.2.1 Elaborar minuta de portaria do CGR to 3.2.1 Elaborar minuta de portaria CGR

#3 - 09/20/2021 02:16 PM - Solange Lima Gomes (COGER)
- % Done changed from 0 to 100

Providenciada a minuta da portaria (SEI 0022518200) e despacho de encaminhamento (SEI 0022519471) a apreciacéo e posterior publicagédo, pela
SE/MS.

#4 - 09/30/2021 09:17 AM - Solange Lima Gomes (COGER)
- File Despacho Cgcin_para_SE-MS_22092021.pdf added

- File Despacho Cgcin_para_SE-MS_Minuta_Portaria_22092021.pdf added
- File Indicacdo CGR_SAES.pdf added

- File Indicagdo CGR_SAPS.pdf added

- File Indicagdo CGR_SCTIE.pdf added

- File Indicacdo CGR_SE.pdf added

- File Indicagdo CGR_SECOVID.pdf added

- File Indicagdo CGR_SESAI.pdf added

- File Indicagdo CGR_SGTES.pdf added

- File Indicagdo CGR_SVS.pdf added

- Due date changed from 11/01/2021 to 09/22/2021

- Legislagdo Especifica updated

A CGCIN enviou a SE/MS o Despacho CGCIN/DINTEG/M, assinado em 22/09/2021 (SEI 0022519471) com minuta da portaria de composigao da
CGR, para apreciagéo e posterior publicagdo em BSE/MS.

Files

Despacho Cgcin_para_SE-MS_22092021.pdf 513 KB 09/30/2021 Solange Lima Gomes (COGER)
Indicagdo CGR_SAES.pdf 110 KB 09/30/2021 Solange Lima Gomes (COGER)
Despacho Cgcin_para_SE-MS_Minuta_Portaria_22092021.pdf 1.52 MB 09/30/2021 Solange Lima Gomes (COGER)
Indicagdo CGR_SAPS.pdf 441 KB 09/30/2021 Solange Lima Gomes (COGER)
Indicagdo CGR_SCTIE.pdf 110 KB 09/30/2021 Solange Lima Gomes (COGER)
Indicagdo CGR_SE.pdf 121 KB 09/30/2021 Solange Lima Gomes (COGER)
Indicagdo CGR_SESAI.pdf 126 KB 09/30/2021 Solange Lima Gomes (COGER)
Indicagdo CGR_SECOVID.pdf 484 KB 09/30/2021 Solange Lima Gomes (COGER)
Indicagdo CGR_SGTES.pdf 119 KB 09/30/2021 Solange Lima Gomes (COGER)
Indicagdo CGR_SVS.pdf 429 KB 09/30/2021 Solange Lima Gomes (COGER)
